I'm going to insert a NW6.5 server in a NetWare 5.1 tree to install
Zenworks 7. I'll be upgrading the NW5.1 servers next fiscal year. Am I
stuck using an old version of Novell Application launcher or can I use
what comes with Zen 7 and or NW6.5.